name: New MCP server
version: 0.0.1
schema: v1
mcpServers:
  - name: chrome-devtools
    command: node
    args:
      - "C:\\nvm4w\\nodejs\\node_modules\\chrome-devtools-mcp\\build\\src\\index.js"
    env: {}
